BODY {color:#111111;FONT-FAMILY: verdana,arial;font-size:11px;font-weight:normal;font-style:noraml;}
TD{FONT-FAMILY: verdana,arial;font-size:11px;}
FONT{FONT-FAMILY: verdana,arial;font-size:11px;}
.fff{font-family:Arial,Verdana;font-size:13px;font-weight:bold}
.TextCent {font-family:verdana,arial,verdana;font-size:11px;font-weight:bold;}
.TextCentBig {font-family:verdana,arial,verdana;font-size:11px;font-weight:bold;}
.TextCentBig2 {color:#FF7A03;font-family:verdana,arial,verdana;font-size:11px;font-weight:bold;}
.MesCl {color:red}
.Head {font-family:times new roman,verdana,arial,verdana;font-size:14px;font-weight:bold;}
.VVfc {font-weight:bold}
.BlockNaz {font-weight:bold;color:#74749A}
TD.Fn {text-align:center;font-weight:bold;font-style:normal;}
TD.F {text-align:left}
A.lnk1:link {
	FONT-SIZE: 12px; COLOR: #158315; FONT-FAMILY: verdana
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #083cb2; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #083cb2; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #083cb2; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #FF0000; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #083cb2; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #244d73; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.AW:active,A.AW:link,A.AW:visited {
	COLOR:#FFFFFF;font-weight:bold
}
A.AW:hover {
	COLOR:#FFFF00;font-weight:bold
}
A.AW2:active,A.AW2:link,A.AW2:visited {
	COLOR:#FFFF00;font-weight:bold
}
A.AW2:hover {
	COLOR:red;font-weight:bold
}
A.AB:active {
	COLOR: #111111;
}
A.AB:link {
	COLOR: #111111;
}
A.AB:visited {
	COLOR: #111111;
}
.fnt {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana
}
.fnt2 {
	FONT-WEIGHT:bold; FONT-SIZE: 11px; LINE-HEIGHT: 16px; FONT-FAMILY: verdana
}
.smlfnt {
	FONT-WEIGHT: 500; FONT-SIZE: 11px; LINE-HEIGHT: 14px; FONT-FAMILY: verdana
}
INPUT.sub {BORDER-RIGHT:#333333 1px solid; BORDER-TOP:#ffffff 1px solid; FONT-SIZE: 10px; BORDER-LEFT:#ffffff 1px solid;BORDER-BOTTOM: #000000 1px solid;font-weight:bold;background-color:#9799CA;color:#ffffff}
INPUT {
	BORDER-RIGHT: #607FD2 1px solid; BORDER-TOP: #607FD2 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #607FD2 1px solid; COLOR: #111111; BORDER-BOTTOM: #607FD2 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.inputb {
	BORDER-RIGHT:0px;BORDER-TOP:0px;FONT-SIZE:10px;BORDER-LEFT:0px;COLOR: #111111;BORDER-BOTTOM:0px; BACKGROUND-COLOR: #ffffff
}
PASSWORD {
	BORDER-RIGHT: #607FD2 1px solid; BORDER-TOP: #607FD2 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #607FD2 1px solid; COLOR: #111111; BORDER-BOTTOM: #607FD2 1px solid; BACKGROUND-COLOR: #ffffff
}
INPUT.radio {
	BORDER-RIGHT:0p BORDER-TOP:0px;FONT-SIZE: 10px;BORDER-LEFT:0px;BORDER-TOP:0px;COLOR:#006699;BORDER-BOTTOM:0px; BACKGROUND-COLOR: #ffffff
}
INPUT.radio2 {
	BORDER-RIGHT:0p BORDER-TOP:0px;FONT-SIZE: 10px;BORDER-LEFT:0px;BORDER-TOP:0px;COLOR:#006699;BORDER-BOTTOM:0px; BACKGROUND-COLOR: #EBF3FD
}
SELECT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; COLOR: #000000; BORDER-BOTTOM: #999999 1px solid; BACKGROUND-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #607FD2 1px solid; BORDER-TOP: #607FD2 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #607FD2 1px solid; COLOR: #111111; BORDER-BOTTOM: #607FD2 1px solid; BACKGROUND-COLOR: #ffffff
}
TEXTAREA.txtarea {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana
}
SELECT {
	FONT-SIZE: 11px
}
UL {color:#333333;FONT-FAMILY: verdana,arial;font-size:11px;list-style-type:square}
UL.mul {color:#111111;FONT-FAMILY: verdana,arial;font-size:11px;list-style-type:square}

.inline-block {
display:-moz-inline-stack; /* for FF2*/
display:inline-block; /* normal browsers */
zoom:1; /* for IE (hasLayout true) */
*display:inline; /* for IE */
}

